DVDPizza :: HELP

Using DVDPizza

Copyright © 2005, MOVAVI.

WWW.MOVAVI.COM


DVDPizza :: Introduction

Welcome to DVDPizza: the simplest ever tool that allows you to clone and copy your DVDs!

Main features:

Back up your DVD:
Back up the entire DVD including everything: video, menus, and extras. You get exactly the same DVD!

Copy your DVD*:
Fastest DVD copying and burning with just one click. Copy your DVD to hard disk or burn DVD from your hard disk.

Versatile:
Supports movies in NTSC and PAL formats. Supports DVD-R/RW, DVD+R/RW, any SCSI,IDE,USB DVD burner/recorder.

High quality:
DVDPizza creates the exact copy without any distortion; allows burning DVDs without loss of quality of the original disk.

Simplest program ever :
Just one click to copy or burn your DVD! Insert your DVD and click Start!

*Making unauthorized copies of copyrighted movies and copying protected DVDs may be illegal in your country/state or may require the permission of the respected owner. Learn more...

System requirements
Version history
Get technical support

Copyright And License
Register DVDPizza

See also:
Quick Start
Understanding the interface
DVDPizza on the Web

Copyright © 2005, MOVAVI.


DVDPizza :: System Requirements

  • 500 MHz or higher CPU(Intel P4 is recommended).
  • DVD writer drive.
  • Microsoft Windows 98/98SE/ME, Windows NT/2000/2003, Windows XP.
  • 10 GB or more free disk space.

    Contact technical support


DVDPizza :: Quick Start

This section describes 2 simple steps to create a copy of your DVD.
Before you begin, launch DVDPizza clicking the desktop icon or selecting Start>All Programs>DVDPizza 1.0>DVDPizza 1.0

1. Insert a DVD

  • Insert a DVD into your DVD drive.
  • Name of the DVD and its size will appear.
  • If this doesn't happen, press Refresh button:

    2. Select your DVD-R drive in the Destination dialog

    3. Press START!

  • Just click the Start button!

    4. Your DVD will be saved into a temporary folder. Once saving is complete, a message box will appear:

    Insert a blank DVD into your DVD writer and press Retry.

    5. Wait until the Copying Complete message appears. Your DVD is copied!

    See Working with DVDPizza for more options of saving and copying DVDs.

  • See also:
    Understanding the interface
    Working with DVDPizza


DVDPizza :: Interface

Interface of DVDPizza is self-explanatory. However, we decided to add some labels to the interface elements, so that you could make yourself 100% familiar with the program.

See also:
Working with DVDPizza


DVDPizza :: Working with DVDPizza

This section describes three actions you can perform with DVDPizza:

Creating a copy of your DVD
Saving your DVD to hard disk for backup
Burning a DVD

See also:
Understanding the interface


DVDPizza :: Working with DVDPizza :: Saving DVD

DVDPizza :: Working with DVDPizza :: Backing up DVD

To save or back up your DVD to a hard disk, you'll need a valid DVD with correct structure of files and folders. DVDPizza creates an exact copy of a disk including all menus, tracks and extras.

To save your DVD:
1. Insert your DVD into a DVD drive.
2. Run DVDPizza by clicking the desktop icon or selecting Start>All Programs>DVDPizza 1.0>DVDPizza 1.0
3. Make sure that your DVD is recognized by DVDPizza and its name is displayed in the Device name. Select Device as your source:

4. DVDPizza will automatically create a folder depending on your DVD name. To change it, click [image]. Select Folder as your destination. This is where your DVD will be saved:

5. Finally, click the Start button:

Note: if you change your DVD, press

Note: if you specified a folder name that already exists, you'll be shown a dialog that enables changing the name. Enter a new folder name and press OK:

See also:
Understanding the interface
Copying a DVD


DVDPizza :: Working with DVDPizza :: Burning DVD

DVDPizza allows you to burn a DVD from a previously saved copy on your hard drive.

To burn a DVD:
1. Select Folder as your Source. Click [image] to open a folder where you have your DVD saved:

2. Insert a blank DVD into your DVD-R drive. Select Device as your Destination. DVDPizza will automatically create a Disk label depending on the source folder name:

3. Finally, click the Start button:

Note: if you have some data already written on a DVD-RW, a dialog shown below will appear:

  • Select Yes to erase the disk
  • Select No to open the DVD-writer lid and get your disk back
  • Select Cancel to abort the burning process.

    See also:
    Understanding the interface
    Backing up a DVD


DVDPizza :: Working with DVDPizza :: Copying DVD

With DVDPizza, you can copy your DVD. In other words, you can create a new disk that will bew an exact copy of your DVD. To do this, you don't need 2 DVD drives! DVDPizza will burn a copy of your DVD even if you have only one DVD-R drive, as if by magic!

To copy a DVD:
1. Insert your DVD into your DVD drive.
2. Run DVDPizza by clicking the desktop icon or selecting Start>All Programs>DVDPizza 1.0>DVDPizza 1.0
3. Make sure that your DVD is recognized by DVDPizza and its name is displayed in the Device name. Select Device as your source:

4. Select the same drive as your Destination. DVDPizza will automatically create a disc label depending on the name of your original disk.
5. Press START!

  • 6. Your DVD will be saved into a temporary folder. Once saving is complete, a message box will appear:

    Insert a blank DVD into your DVD writer and press Retry.

    7. Wait until the Copying Complete message appears. Click Done to finish copying or click Make another to copy one more DVD.

    Note: if you have some data already written on a DVD-RW, a dialog shown below will appear:

  • Select Yes to erase the disk
  • Select No to open the DVD-writer lid and get your disk back
  • Select Cancel to abort the burning process.

    Warning: copying encrypted or copy protected DVDs is unlawful.
    CSS (Content Scrambling System) decryption is integrated with DVDPizza, but not built into the software. When trying copy such disk, you'll receive a warning:

    See also:
    Copying encrypted DVD


DVDPizza :: Working with DVDPizza :: Copying encrypted DVD

CSS (Content Scrambling System) decryption is integrated with DVDPizza, but not built into the software.
When trying copy such disk, you'll receive a warning:

CSS decryption is required to make a copy of a "CSS copy protected DVD". (Most dvd movies are copy protected with CSS).

DVDPizza can copy CSS decrypted DVDs and is considered legal and shouldn't be targeted by the movie industry. Courts have ruled that separate CSS decryption software is legal.

DVD software that doesn't include CSS decryption built in are just as good as ones that have CSS built in. It just takes one extra step to download and install a free CSS decryption program (search for dvd43free on google, and install it).

321 Studios was put out of business because they were sued and lost. Their DVD X Copy Platinum contained the CSS decrypter built in. Now there is no customer support or software updates for their customers.

We feel that DVD copy software with integrated (not built in) CSS decryption is the safest choice since they will not likely be sued and go out of business.

See also:
Understanding the interface
Copying a DVD


DVDPizza :: Registering

Register DVDPizza!

This section describes how to register DVDPizza to get access to its advanced features.
You will also find here copyright notice and the program license.

Register DVDPizza
Copyright and License


DVDPizza - How to register?

Benefits

As a registered customer, you are entitled to:

  • A fully functional, unrestricted copy of DVDPizza
  • Free updates to versions 1.x.

* Our products are licensed on per user basis, not per computer, per site or per company. For example, if 6 different users will access DVDPizza, each user must have its own license.
** With the Personal license you can use the program for non-commercial purposes in a non-business, non-commercial environment (e.g. at home). To use the program in a corporate, government or business environment, you should purchase a Business license.

Secure online orders

Payment information safety is ensured by PLIMUS - one of the most reliable systems of registration, ordering and payment over the Web. PLIMUS is a company with a world-wide reputation. It processes transactions in all basic currencies (USD, Pound Sterling, Euro) and supports various forms of payment (all major types of credit cards, wire transfer, check, invoice, GIRO settlements).
Upon registration, we'll send you a letter with the registration code for the purchased program.
  • Buy Now
Enter registration key
To enter your registration key:
  1. Select Help > Input registration key
  2. Paste the registration key into the corresponding field exactly as it was sent to you.
  3. Click OK
  4. Restart the application

© 2004-2005 MOVAVI. All Rights Reserved.


DVDPizza :: Copyright And License

The DVDPizza is evaluation trial. This means:

  • MOVAVI exclusively owns all copyrights to DVDPizza.

  • DVDPizza is licensing on per user basis, not per computer, per site or per company. For example, if 6 different users will access DVDPizza, each user must have its own license.

  • The registered DVDPizza software may not be rented or leased but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update, the transfer must include the update and all previous versions.

  • There are two kinds of DVDPizza licenses: Personal and Business. With the Personal license you can use the program for non-commercial purposes in non-business, non commercial environment (at home). To use the program in a corporate, government or business environment, you should purchase a Business license.

  • The DVDPizza unregistered evaluation version may be freely distributed, if the distribution package is not modified. No person or company may charge a fee for the distribution of DVDPizza without written permission from the copyright holder.

  • DVDPizza IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. THE AUTHOR WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorised use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

  • MOVAVI reserves all rights not expressly granted here.

  • Installing and using DVDPizza signifies acceptance of these terms and conditions of the license. If you do not agree with the terms of this license you must remove DVDPizza files from your storage devices and cease to use the product.

    • Copyright © 2005, MOVAVI.


Appendix

Version History
Technical Support


DVDPizza :: Version History

Version 1.0
  • First Public Release

    • Copyright © 2005, MOVAVI.


DVDPizza - Technical Support

DVDPizza :: Technical Support

We provide technical support and assistance for you should you have any problems with our software, any questions or suggestions. Please be as complete as possible in your request. The better you describe the problem the sooner we will be able to solve it.

Before contacting our support team you may want to read our FAQ. Possibly your question is answered on these pages.
We guarantee :
free technical support by email,
response time - 3 business days.
patches, fixes, extended help and other related information.
support@movavi.com